CVE-2011-0779

medium

Tenable Plugins

View all (4 total)

IDNameProductFamilySeverity
52674Debian DSA-2192-1 : chromium-browser - several vulnerabilitiesNessusDebian Local Security Checks
critical
800942Google Chrome < 9.0.597.84 Multiple VulnerabilitiesLog Correlation EngineWeb Clients
high
5758Google Chrome < 9.0.597.84 Multiple VulnerabilitiesNessus Network MonitorWeb Clients
high
51872Google Chrome < 9.0.597.84 Multiple VulnerabilitiesNessusWindows
high